[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=X osview
Name[de]=X-osview
Name[eo]=XOperaciumrigardo
Name[es]=Xosview
Name[fr]=XOSView
Name[id]=X osviw
Name[is]=X Kerfisástand
Name[ko]=시스템 지켜보기
Name[lo]=ສະຖານະລະບົບປະຕິບັດການເທິງ X
Name[mn]=X-osview
Name[nn]=X-systemovervaking
Name[ru]=Xosview
Name[se]=X-vuogádatgoziheapmi
Name[th]=สถานะระบบปฏิบัติการบน X
MimeType=
GenericName=System Monitor
GenericName[af]=Stelsel Monitor
GenericName[az]=Sistem İzləyici
GenericName[be]=Сістэмны манітор
GenericName[bg]=Мониторинг на системата
GenericName[br]=Diskwel saviad ar reizhiad
GenericName[bs]=Monitor sistema
GenericName[ca]=Monitor del sistema
GenericName[cs]=Monitor systému
GenericName[da]=Systemovervågningsprogram
GenericName[de]=Systemmonitor
GenericName[el]=Εποπτεία συστήματος
GenericName[eo]=Sistemstato-programo
GenericName[es]=Monitor del sistema
GenericName[et]=Süsteemi monitor
GenericName[eu]=Sistemaren Monitorea
GenericName[fa]=نظارت سیستم
GenericName[fi]=Järjestelmänvalvontaohjelma
GenericName[fr]=Indicateurs du système
GenericName[gl]=Monitor do Sistema
GenericName[he]=צג מערכת
GenericName[hr]=Monitor sustava
GenericName[hu]=Rendszermonitor
GenericName[id]=Monitor Sistem
GenericName[is]=Kerfiseftirlit
GenericName[it]=Monitor di sistema
GenericName[ja]=システムモニター
GenericName[ko]=X용 시스템 지켜보기 (Xosview)
GenericName[lo]=ກວດກາການທຳງານຂອງລະບົບ
GenericName[lt]=Sistemos stebėtojas
GenericName[lv]=Sistēmas Monitors
GenericName[mk]=Системски монитор
GenericName[mn]=Систем хянагч
GenericName[nb]=Systemovervåker
GenericName[nl]=systeemmonitor
GenericName[nn]=Systemovervakar
GenericName[nso]=Mohlokomedi wa System
GenericName[oc]=Monitor dèu sistemo
GenericName[pl]=Monitor systemu
GenericName[pt]=Monitor do Sistema
GenericName[pt_BR]=Monitor de sistema
GenericName[ro]=Monitor de sistem
GenericName[ru]=Системный монитор
GenericName[se]=Vuogádatgoziheaddji
GenericName[sk]=Monitor systému
GenericName[sl]=Sistemski nadzornik
GenericName[sr]=Sistem monitor
GenericName[sv]=Systemövervakare
GenericName[ta]=¸½¢É¢ §ÁüÀ¡÷¨ÅÂ¡Ç÷
GenericName[th]=สอดส่องการทำงานของระบบ
GenericName[tr]=Sistem İzleyici
GenericName[uk]=Монітор системи
GenericName[ven]=Mugadi wa sisitemu
GenericName[vi]=Trình theo dõi hềEthống 
GenericName[xh]=Indlela yokusebenza Yophatho
GenericName[zh_CN]=系统监视器
GenericName[zh_TW]=系統監視器
GenericName[zu]=I-Monitor yesistimu
Exec=xosview
Icon=log
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
